msgid ""
msgstr ""
"Project-Id-Version: Luanti textdomain rp_itemshow x.x.x\n"
"Report-Msgid-Bugs-To: Wuzzy@disroot.org\n"
"POT-Creation-Date: 2025-10-10 00:02+0200\n"
"PO-Revision-Date: \n"
"Last-Translator: \n"
"Language-Team: \n"
"Language: ar\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=6; plural=(n==0 ? 0 : n==1 ? 1 : n==2 ? 2 : n%100>=3 "
"&& n%100<=10 ? 3 : n%100>=11 ? 4 : 5);\n"
"X-Generator: mtt_convert 0.1.1\n"

#: mods/rp_itemshow/init.lua:250 mods/rp_itemshow/init.lua:304
msgid "Item Frame"
msgstr "إطار شيء"

#: mods/rp_itemshow/init.lua:251 mods/rp_itemshow/init.lua:357
msgid "You can show off an item here"
msgstr "يمكنك عرض شيء هنا"

#: mods/rp_itemshow/init.lua:356 mods/rp_itemshow/init.lua:368
msgid "Item Showcase"
msgstr "عارض الأشياء"
